package org.kde.koala;
import org.kde.qt.*;
import java.util.Calendar;


/** {@link KDateTable} emits these signals */
public interface KDateTableSignals {
	void destroyed( QObject obj );
	void contentsMoving( int x, int y );

/**  The selected date changed. 
*/
	void dateChanged( Calendar arg1 );

/**  A date has been selected by clicking on the table. 
*/
	void tableClicked();
}

